
@media (min-width: 576px) { 


 }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { 

 }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { 


 }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { 


}



@media (max-width: 575.98px) { 

.banner{padding-bottom:20px;}
.banner_cont{position:relative;}

.booking_heading .form-check-inline{margin-right:7px;}
.booking_heading .form-check-label{font-size:12px;}

}
@media (max-width: 767.98px) { 
  .banner{padding: 115px 0 0 0;}
  .inner_page_banner{margin: 115px 0 0 0; height: 100px;}
  .inner_page_banner img{height: 100%; object-fit: cover;}
	h1 {  font-size: 30px; color: #000; font-weight: 600;}
	h2 { font-size: 24px; color: #000; font-weight: 600;}
	.header{position: relative; background: #000}
	
	.banner_cont h2{font-size: 28px;}
	.banner_cont h1{font-size: 34px;}

.tranport_box{padding: 25px 0 0 0;}
.tranport_box{border-bottom: 1px solid #ffba02; border-right: 1px solid #ffba02;}
.tranport_box_inner{border-right: 0;}
.tranport_box_inner h4{font-weight: 400; margin: 0; font-size: 16px;}
.tranport_price{font-size: 18px; font-weight:800; color: #ffba00; padding: 5px 0;}
.tranport_hover_box_inner{font-size: 14px;}
.form_bg{ background:#ffba00;}
 

body {
  padding-top: 56px;
}

  
 }
 
@media (max-width: 991.98px) { 
.brand{width: 100%; text-align: center;}
.header_top{display: none  !important;}
.header{position: fixed; background: #000; top: 0;}
.header_info ul li a{color:#fff;}
.header_info ul li a i {
    color: #fff;
    font-size: 20px;
} 
.inner_page_banner_heading h3{font-size: 16px;}
.booking_heading .form-check-inline{margin-right:7px;}
.booking_heading .form-check-label{font-size:12px;}

.navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;  
  font-weight: 500;
  }
  
 .header_2 .navbar-light .navbar-nav .nav-link {
  color: #fff;
  font-size: 16px;  
  font-weight: 500;
  } 
}
@media (max-width: 1199.98px) { 

 }
